
Cook: libvpx 1.7.0
================================================================================
QA: checking package receipt...
Checking build dependencies...
Installing (pkg/local): perl-core-5.26.1
Installing (pkg/local): perl-5.26.1
Installing (pkg/local): coreutils-file-output-full-8.29
Installing (pkg/local): yasm-1.3.0
Installing (pkg/local): diffutils-3.6
Extracting source archive "libvpx-1.7.0.tar.gz"

Executing: compile_rules
CFLAGS   : -march=i486  -Os -pipe -mindirect-branch=thunk

Applying patch std.patch
  patching file third_party/libwebm/mkvparser/mkvparser.cc


  enabling runtime_cpu_detect
  enabling shared
  disabling static
  enabling vp8_encoder
  enabling vp8_decoder
  enabling vp9_encoder
  enabling vp9_decoder
Configuring for target 'x86-linux-gcc'
  enabling x86
  enabling pic
  enabling mmx
  enabling sse
  enabling sse2
  enabling sse3
  enabling ssse3
  enabling sse4_1
  enabling avx
  enabling avx2
  enabling avx512
  using yasm
  enabling postproc
  enabling unit_tests
  enabling webm_io
  enabling libyuv
Creating makefiles for x86-linux-gcc libs
Creating makefiles for x86-linux-gcc examples
Creating makefiles for x86-linux-gcc tools
Creating makefiles for x86-linux-gcc docs
    [CREATE] vpx_scale_rtcd.h
    [CREATE] vpx_dsp_rtcd.h
    [CREATE] vp8_rtcd.h
    [CREATE] vp9_rtcd.h
    [DEP] test/y4m_test.cc.d
    [DEP] test/vp9_skip_loopfilter_test.cc.d
    [DEP] test/vp9_motion_vector_test.cc.d
    [DEP] test/vp9_ethread_test.cc.d
    [DEP] test/vp9_lossless_test.cc.d
    [DEP] test/vp9_end_to_end_test.cc.d
    [DEP] test/user_priv_test.cc.d
    [DEP] test/test_vectors.cc.d
    [DEP] test/test_vector_test.cc.d
    [DEP] test/test_libvpx.cc.d
    [DEP] test/resize_test.cc.d
    [DEP] test/realtime_test.cc.d
    [DEP] test/level_test.cc.d
    [DEP] test/keyframe_test.cc.d
    [DEP] test/invalid_file_test.cc.d
    [DEP] test/frame_size_tests.cc.d
    [DEP] test/external_frame_buffer_test.cc.d
    [DEP] test/error_resilience_test.cc.d
    [DEP] test/encode_test_driver.cc.d
    [DEP] test/encode_api_test.cc.d
    [DEP] test/decode_test_driver.cc.d
    [DEP] test/decode_svc_test.cc.d
    [DEP] test/decode_api_test.cc.d
    [DEP] test/datarate_test.cc.d
    [DEP] test/cq_test.cc.d
    [DEP] test/cpu_speed_test.cc.d
    [DEP] test/config_test.cc.d
    [DEP] test/byte_alignment_test.cc.d
    [DEP] test/borders_test.cc.d
    [DEP] test/aq_segment_test.cc.d
    [DEP] test/altref_test.cc.d
    [DEP] test/alt_ref_aq_segment_test.cc.d
    [DEP] test/active_map_test.cc.d
    [DEP] test/active_map_refresh_test.cc.d
    [DEP] test/../y4minput.c.d
    [DEP] test/../y4menc.c.d
    [DEP] test/../webmdec.cc.d
    [DEP] test/../third_party/libwebm/mkvparser/mkvreader.cc.d
    [DEP] test/../third_party/libwebm/mkvparser/mkvparser.cc.d
    [DEP] test/../md5_utils.c.d
    [DEP] test/../ivfenc.c.d
    [DEP] third_party/googletest/src/src/gtest-all.cc.d
    [DEP] vp9/encoder/x86/vp9_error_sse2.asm.d
    [DEP] vp9/encoder/x86/vp9_dct_sse2.asm.d
    [DEP] vp8/common/x86/mfqe_sse2.asm.d
    [DEP] vp8/common/x86/subpixel_ssse3.asm.d
    [DEP] vp8/common/x86/copy_sse3.asm.d
    [DEP] vp8/common/x86/iwalsh_sse2.asm.d
    [DEP] vp8/common/x86/loopfilter_sse2.asm.d
    [DEP] vp8/common/x86/subpixel_sse2.asm.d
    [DEP] vp8/common/x86/recon_sse2.asm.d
    [DEP] vp8/common/x86/idctllm_sse2.asm.d
    [DEP] vp8/common/x86/copy_sse2.asm.d
    [DEP] vp8/common/x86/subpixel_mmx.asm.d
    [DEP] vp8/common/x86/recon_mmx.asm.d
    [DEP] vp8/common/x86/idctllm_mmx.asm.d
    [DEP] vp8/common/x86/dequantize_mmx.asm.d
    [DEP] vp8/encoder/x86/encodeopt.asm.d
    [DEP] vp8/encoder/x86/temporal_filter_apply_sse2.asm.d
    [DEP] vp8/encoder/x86/fwalsh_sse2.asm.d
    [DEP] vp8/encoder/x86/dct_sse2.asm.d
    [DEP] vpx_dsp/x86/subpel_variance_sse2.asm.d
    [DEP] vpx_dsp/x86/subtract_sse2.asm.d
    [DEP] vpx_dsp/x86/sad_sse2.asm.d
    [DEP] vpx_dsp/x86/sad4d_sse2.asm.d
    [DEP] vpx_dsp/x86/sad_sse4.asm.d
    [DEP] vpx_dsp/x86/sad_ssse3.asm.d
    [DEP] vpx_dsp/x86/sad_sse3.asm.d
    [DEP] vpx_dsp/x86/inv_wht_sse2.asm.d
    [DEP] vpx_dsp/x86/vpx_convolve_copy_sse2.asm.d
    [DEP] vpx_dsp/x86/vpx_subpixel_bilinear_ssse3.asm.d
    [DEP] vpx_dsp/x86/vpx_subpixel_8t_ssse3.asm.d
    [DEP] vpx_dsp/x86/vpx_subpixel_bilinear_sse2.asm.d
    [DEP] vpx_dsp/x86/vpx_subpixel_8t_sse2.asm.d
    [DEP] vpx_dsp/x86/deblock_sse2.asm.d
    [DEP] vpx_dsp/x86/add_noise_sse2.asm.d
    [DEP] vpx_dsp/x86/intrapred_ssse3.asm.d
    [DEP] vpx_dsp/x86/intrapred_sse2.asm.d
    [DEP] vpx_ports/emms.asm.d
    [DEP] vpx_config.c.d
    [DEP] vp9/decoder/vp9_dsubexp.c.d
    [DEP] vp9/decoder/vp9_decoder.c.d
    [DEP] vp9/decoder/vp9_detokenize.c.d
    [DEP] vp9/decoder/vp9_decodeframe.c.d
    [DEP] vp9/decoder/vp9_decodemv.c.d
    [DEP] vp9/vp9_dx_iface.c.d
    [DEP] vp9/common/x86/vp9_idct_intrin_sse2.c.d
    [DEP] vp9/common/vp9_scan.c.d
    [DEP] vp9/common/vp9_common_data.c.d
    [DEP] vp9/common/vp9_reconintra.c.d
    [DEP] vp9/common/vp9_reconinter.c.d
    [DEP] vp9/common/vp9_quant_common.c.d
    [DEP] vp9/common/vp9_mvref_common.c.d
    [DEP] vp9/common/vp9_thread_common.c.d
    [DEP] vp9/common/vp9_loopfilter.c.d
    [DEP] vp9/common/vp9_tile_common.c.d
    [DEP] vp9/common/vp9_seg_common.c.d
    [DEP] vp9/common/vp9_scale.c.d
    [DEP] vp9/common/vp9_rtcd.c.d
    [DEP] vp9/common/vp9_pred_common.c.d
    [DEP] vp9/common/vp9_filter.c.d
    [DEP] vp9/common/vp9_idct.c.d
    [DEP] vp9/common/vp9_frame_buffers.c.d
    [DEP] vp9/common/vp9_entropymv.c.d
    [DEP] vp9/common/vp9_entropymode.c.d
    [DEP] vp9/common/vp9_entropy.c.d
    [DEP] vp9/common/vp9_blockd.c.d
    [DEP] vp9/common/vp9_alloccommon.c.d
    [DEP] vp9/encoder/x86/vp9_error_avx2.c.d
    [DEP] vp9/encoder/x86/vp9_frame_scale_ssse3.c.d
    [DEP] vp9/encoder/x86/vp9_dct_ssse3.c.d
    [DEP] vp9/encoder/x86/vp9_dct_intrin_sse2.c.d
    [DEP] vp9/encoder/x86/vp9_diamond_search_sad_avx.c.d
    [DEP] vp9/encoder/x86/vp9_quantize_sse2.c.d
    [DEP] vp9/encoder/x86/temporal_filter_sse4.c.d
    [DEP] vp9/encoder/vp9_mbgraph.c.d
    [DEP] vp9/encoder/vp9_temporal_filter.c.d
    [DEP] vp9/encoder/vp9_noise_estimate.c.d
    [DEP] vp9/encoder/vp9_skin_detection.c.d
    [DEP] vp9/encoder/vp9_alt_ref_aq.c.d
    [DEP] vp9/encoder/vp9_aq_complexity.c.d
    [DEP] vp9/encoder/vp9_aq_cyclicrefresh.c.d
    [DEP] vp9/encoder/vp9_aq_360.c.d
    [DEP] vp9/encoder/vp9_aq_variance.c.d
    [DEP] vp9/encoder/vp9_treewriter.c.d
    [DEP] vp9/encoder/vp9_tokenize.c.d
    [DEP] vp9/encoder/vp9_resize.c.d
    [DEP] vp9/encoder/vp9_svc_layercontext.c.d
    [DEP] vp9/encoder/vp9_subexp.c.d
    [DEP] vp9/encoder/vp9_speed_features.c.d
    [DEP] vp9/encoder/vp9_segmentation.c.d
    [DEP] vp9/encoder/vp9_pickmode.c.d
    [DEP] vp9/encoder/vp9_rdopt.c.d
    [DEP] vp9/encoder/vp9_rd.c.d
    [DEP] vp9/encoder/vp9_ratectrl.c.d
    [DEP] vp9/encoder/vp9_quantize.c.d
    [DEP] vp9/encoder/vp9_picklpf.c.d
    [DEP] vp9/encoder/vp9_encoder.c.d
    [DEP] vp9/encoder/vp9_mcomp.c.d
    [DEP] vp9/encoder/vp9_multi_thread.c.d
    [DEP] vp9/encoder/vp9_lookahead.c.d
    [DEP] vp9/encoder/vp9_frame_scale.c.d
    [DEP] vp9/encoder/vp9_firstpass.c.d
    [DEP] vp9/encoder/vp9_extend.c.d
    [DEP] vp9/encoder/vp9_ethread.c.d
    [DEP] vp9/encoder/vp9_encodemv.c.d
    [DEP] vp9/encoder/vp9_encodemb.c.d
    [DEP] vp9/encoder/vp9_encodeframe.c.d
    [DEP] vp9/encoder/vp9_dct.c.d
    [DEP] vp9/encoder/vp9_cost.c.d
    [DEP] vp9/encoder/vp9_context_tree.c.d
    [DEP] vp9/encoder/vp9_bitstream.c.d
    [DEP] vp9/vp9_cx_iface.c.d
    [DEP] vp8/decoder/threading.c.d
    [DEP] vp8/decoder/onyxd_if.c.d
    [DEP] vp8/decoder/detokenize.c.d
    [DEP] vp8/decoder/decodeframe.c.d
    [DEP] vp8/decoder/decodemv.c.d
    [DEP] vp8/decoder/dboolhuff.c.d
    [DEP] vp8/vp8_dx_iface.c.d
    [DEP] vp8/common/x86/idct_blk_sse2.c.d
    [DEP] vp8/common/postproc.c.d
    [DEP] vp8/common/x86/idct_blk_mmx.c.d
    [DEP] vp8/common/mfqe.c.d
    [DEP] vp8/common/x86/loopfilter_x86.c.d
    [DEP] vp8/common/x86/vp8_asm_stubs.c.d
    [DEP] vp8/common/x86/filter_x86.c.d
    [DEP] vp8/common/treecoder.c.d
    [DEP] vp8/common/swapyv12buffer.c.d
    [DEP] vp8/common/setupintrarecon.c.d
    [DEP] vp8/common/reconintra4x4.c.d
    [DEP] vp8/common/reconintra.c.d
    [DEP] vp8/common/reconinter.c.d
    [DEP] vp8/common/quant_common.c.d
    [DEP] vp8/common/modecont.c.d
    [DEP] vp8/common/mbpitch.c.d
    [DEP] vp8/common/loopfilter_filters.c.d
    [DEP] vp8/common/rtcd.c.d
    [DEP] vp8/common/vp8_loopfilter.c.d
    [DEP] vp8/common/idctllm.c.d
    [DEP] vp8/common/idct_blk.c.d
    [DEP] vp8/common/generic/systemdependent.c.d
    [DEP] vp8/common/findnearmv.c.d
    [DEP] vp8/common/filter.c.d
    [DEP] vp8/common/extend.c.d
    [DEP] vp8/common/entropymv.c.d
    [DEP] vp8/common/entropy.c.d
    [DEP] vp8/common/entropymode.c.d
    [DEP] vp8/common/dequantize.c.d
    [DEP] vp8/common/copy_c.c.d
    [DEP] vp8/common/blockd.c.d
    [DEP] vp8/common/alloccommon.c.d
    [DEP] vp8/encoder/x86/vp8_enc_stubs_sse2.c.d
    [DEP] vp8/encoder/x86/denoising_sse2.c.d
    [DEP] vp8/encoder/x86/quantize_sse4.c.d
    [DEP] vp8/encoder/x86/vp8_quantize_ssse3.c.d
    [DEP] vp8/encoder/x86/vp8_quantize_sse2.c.d
    [DEP] vp8/encoder/temporal_filter.c.d
    [DEP] vp8/encoder/treewriter.c.d
    [DEP] vp8/encoder/tokenize.c.d
    [DEP] vp8/common/vp8_skin_detection.c.d
    [DEP] vp8/encoder/segmentation.c.d
    [DEP] vp8/encoder/ratectrl.c.d
    [DEP] vp8/encoder/rdopt.c.d
    [DEP] vp8/encoder/vp8_quantize.c.d
    [DEP] vp8/encoder/picklpf.c.d
    [DEP] vp8/encoder/pickinter.c.d
    [DEP] vp8/encoder/onyx_if.c.d
    [DEP] vp8/encoder/modecosts.c.d
    [DEP] vp8/encoder/mcomp.c.d
    [DEP] vp8/encoder/lookahead.c.d
    [DEP] vp8/encoder/denoising.c.d
    [DEP] vp8/encoder/firstpass.c.d
    [DEP] vp8/encoder/ethreading.c.d
    [DEP] vp8/encoder/encodemv.c.d
    [DEP] vp8/encoder/encodemb.c.d
    [DEP] vp8/encoder/encodeintra.c.d
    [DEP] vp8/encoder/encodeframe.c.d
    [DEP] vp8/encoder/dct.c.d
    [DEP] vp8/encoder/boolhuff.c.d
    [DEP] vp8/encoder/bitstream.c.d
    [DEP] vp8/vp8_cx_iface.c.d
    [DEP] vpx_util/vpx_write_yuv_frame.c.d
    [DEP] vpx_util/vpx_thread.c.d
    [DEP] vpx_dsp/vpx_dsp_rtcd.c.d
    [DEP] vpx_dsp/x86/variance_avx2.c.d
    [DEP] vpx_dsp/x86/variance_sse2.c.d
    [DEP] vpx_dsp/x86/avg_pred_sse2.c.d
    [DEP] vpx_dsp/variance.c.d
    [DEP] vpx_dsp/x86/sad4d_avx512.c.d
    [DEP] vpx_dsp/x86/sad_avx2.c.d
    [DEP] vpx_dsp/x86/sad4d_avx2.c.d
    [DEP] vpx_dsp/x86/sum_squares_sse2.c.d
    [DEP] vpx_dsp/sum_squares.c.d
    [DEP] vpx_dsp/subtract.c.d
    [DEP] vpx_dsp/sad.c.d
    [DEP] vpx_dsp/skin_detection.c.d
    [DEP] vpx_dsp/x86/avg_intrin_avx2.c.d
    [DEP] vpx_dsp/x86/avg_intrin_sse2.c.d
    [DEP] vpx_dsp/avg.c.d
    [DEP] vpx_dsp/x86/quantize_avx.c.d
    [DEP] vpx_dsp/x86/quantize_ssse3.c.d
    [DEP] vpx_dsp/x86/quantize_sse2.c.d
    [DEP] vpx_dsp/quantize.c.d
    [DEP] vpx_dsp/x86/inv_txfm_ssse3.c.d
    [DEP] vpx_dsp/inv_txfm.c.d
    [DEP] vpx_dsp/x86/inv_txfm_sse2.c.d
    [DEP] vpx_dsp/x86/fwd_txfm_avx2.c.d
    [DEP] vpx_dsp/x86/fwd_txfm_sse2.c.d
    [DEP] vpx_dsp/fwd_txfm.c.d
    [DEP] vpx_dsp/x86/loopfilter_avx2.c.d
    [DEP] vpx_dsp/x86/loopfilter_sse2.c.d
    [DEP] vpx_dsp/loopfilter.c.d
    [DEP] vpx_dsp/x86/vpx_subpixel_8t_intrin_ssse3.c.d
    [DEP] vpx_dsp/x86/vpx_subpixel_8t_intrin_avx2.c.d
    [DEP] vpx_dsp/x86/vpx_asm_stubs.c.d
    [DEP] vpx_dsp/vpx_convolve.c.d
    [DEP] vpx_dsp/deblock.c.d
    [DEP] vpx_dsp/add_noise.c.d
    [DEP] vpx_dsp/intrapred.c.d
    [DEP] vpx_dsp/bitreader_buffer.c.d
    [DEP] vpx_dsp/bitreader.c.d
    [DEP] vpx_dsp/psnr.c.d
    [DEP] vpx_dsp/bitwriter_buffer.c.d
    [DEP] vpx_dsp/bitwriter.c.d
    [DEP] vpx_dsp/prob.c.d
    [DEP] vpx_scale/vpx_scale_rtcd.c.d
    [DEP] vpx_scale/generic/gen_scalers.c.d
    [DEP] vpx_scale/generic/yv12extend.c.d
    [DEP] vpx_scale/generic/yv12config.c.d
    [DEP] vpx_scale/generic/vpx_scale.c.d
    [DEP] vpx_mem/vpx_mem.c.d
    [DEP] vpx/src/vpx_image.c.d
    [DEP] vpx/src/vpx_codec.c.d
    [DEP] vpx/src/vpx_encoder.c.d
    [DEP] vpx/src/vpx_decoder.c.d
    [CREATE] vpx_config.asm
    [DEP] vp9/encoder/x86/vp9_error_sse2.asm.d
    [DEP] vp9/encoder/x86/vp9_dct_sse2.asm.d
    [DEP] vp8/common/x86/mfqe_sse2.asm.d
    [DEP] vp8/common/x86/subpixel_ssse3.asm.d
    [DEP] vp8/common/x86/copy_sse3.asm.d
    [DEP] vp8/common/x86/iwalsh_sse2.asm.d
    [DEP] vp8/common/x86/loopfilter_sse2.asm.d
    [DEP] vp8/common/x86/recon_sse2.asm.d
    [DEP] vp8/common/x86/subpixel_sse2.asm.d
    [DEP] vp8/common/x86/idctllm_sse2.asm.d
    [DEP] vp8/common/x86/copy_sse2.asm.d
    [DEP] vp8/common/x86/subpixel_mmx.asm.d
    [DEP] vp8/common/x86/recon_mmx.asm.d
    [DEP] vp8/common/x86/idctllm_mmx.asm.d
    [DEP] vp8/common/x86/dequantize_mmx.asm.d
    [DEP] vp8/encoder/x86/encodeopt.asm.d
    [DEP] vp8/encoder/x86/temporal_filter_apply_sse2.asm.d
    [DEP] vp8/encoder/x86/fwalsh_sse2.asm.d
    [DEP] vpx_dsp/x86/subpel_variance_sse2.asm.d
    [DEP] vp8/encoder/x86/dct_sse2.asm.d
    [DEP] vpx_dsp/x86/subtract_sse2.asm.d
    [DEP] vpx_dsp/x86/sad_sse2.asm.d
    [DEP] vpx_dsp/x86/sad4d_sse2.asm.d
    [DEP] vpx_dsp/x86/sad_sse4.asm.d
    [DEP] vpx_dsp/x86/sad_ssse3.asm.d
    [DEP] vpx_dsp/x86/sad_sse3.asm.d
    [DEP] vpx_dsp/x86/inv_wht_sse2.asm.d
    [DEP] vpx_dsp/x86/vpx_convolve_copy_sse2.asm.d
    [DEP] vpx_dsp/x86/vpx_subpixel_bilinear_ssse3.asm.d
    [DEP] vpx_dsp/x86/vpx_subpixel_8t_ssse3.asm.d
    [DEP] vpx_dsp/x86/vpx_subpixel_bilinear_sse2.asm.d
    [DEP] vpx_dsp/x86/vpx_subpixel_8t_sse2.asm.d
    [DEP] vpx_dsp/x86/deblock_sse2.asm.d
    [DEP] vpx_dsp/x86/add_noise_sse2.asm.d
    [DEP] vpx_dsp/x86/intrapred_ssse3.asm.d
    [DEP] vpx_dsp/x86/intrapred_sse2.asm.d
    [DEP] vpx_ports/emms.asm.d
    [CC] vpx/src/vpx_decoder.c.o
    [CC] vpx/src/vpx_encoder.c.o
    [CC] vpx/src/vpx_codec.c.o
    [CC] vpx/src/vpx_image.c.o
    [CC] vpx_mem/vpx_mem.c.o
    [CC] vpx_scale/generic/vpx_scale.c.o
    [CC] vpx_scale/generic/yv12config.c.o
    [CC] vpx_scale/generic/gen_scalers.c.o
    [CC] vpx_scale/generic/yv12extend.c.o
    [CC] vpx_scale/vpx_scale_rtcd.c.o
    [CC] vpx_dsp/prob.c.o
    [CC] vpx_dsp/bitwriter.c.o
    [CC] vpx_dsp/bitwriter_buffer.c.o
    [CC] vpx_dsp/psnr.c.o
    [CC] vpx_dsp/bitreader.c.o
    [CC] vpx_dsp/bitreader_buffer.c.o
    [CC] vpx_dsp/intrapred.c.o
    [CC] vpx_dsp/add_noise.c.o
    [CC] vpx_dsp/deblock.c.o
    [CC] vpx_dsp/vpx_convolve.c.o
    [CC] vpx_dsp/x86/vpx_asm_stubs.c.o
    [CC] vpx_dsp/x86/vpx_subpixel_8t_intrin_avx2.c.o
    [CC] vpx_dsp/x86/vpx_subpixel_8t_intrin_ssse3.c.o
    [CC] vpx_dsp/loopfilter.c.o
    [CC] vpx_dsp/x86/loopfilter_sse2.c.o
    [CC] vpx_dsp/x86/loopfilter_avx2.c.o
    [CC] vpx_dsp/fwd_txfm.c.o
    [CC] vpx_dsp/x86/fwd_txfm_sse2.c.o
    [CC] vpx_dsp/x86/fwd_txfm_avx2.c.o
    [CC] vpx_dsp/inv_txfm.c.o
    [CC] vpx_dsp/x86/inv_txfm_sse2.c.o
    [CC] vpx_dsp/x86/inv_txfm_ssse3.c.o
    [CC] vpx_dsp/quantize.c.o
    [CC] vpx_dsp/x86/quantize_sse2.c.o
    [CC] vpx_dsp/x86/quantize_ssse3.c.o
    [CC] vpx_dsp/x86/quantize_avx.c.o
    [CC] vpx_dsp/avg.c.o
    [CC] vpx_dsp/x86/avg_intrin_sse2.c.o
    [CC] vpx_dsp/x86/avg_intrin_avx2.c.o
    [CC] vpx_dsp/skin_detection.c.o
    [CC] vpx_dsp/sad.c.o
    [CC] vpx_dsp/subtract.c.o
    [CC] vpx_dsp/sum_squares.c.o
    [CC] vpx_dsp/x86/sum_squares_sse2.c.o
    [CC] vpx_dsp/x86/sad4d_avx2.c.o
    [CC] vpx_dsp/x86/sad_avx2.c.o
    [CC] vpx_dsp/x86/sad4d_avx512.c.o
    [CC] vpx_dsp/variance.c.o
    [CC] vpx_dsp/x86/variance_sse2.c.o
    [CC] vpx_dsp/x86/avg_pred_sse2.c.o
    [CC] vpx_dsp/x86/variance_avx2.c.o
    [CC] vpx_dsp/vpx_dsp_rtcd.c.o
    [CC] vpx_util/vpx_thread.c.o
    [CC] vpx_util/vpx_write_yuv_frame.c.o
    [CC] vp8/common/alloccommon.c.o
    [CC] vp8/common/blockd.c.o
    [CC] vp8/common/copy_c.c.o
    [CC] vp8/common/dequantize.c.o
    [CC] vp8/common/entropy.c.o
    [CC] vp8/common/entropymode.c.o
    [CC] vp8/common/entropymv.c.o
    [CC] vp8/common/extend.c.o
    [CC] vp8/common/filter.c.o
    [CC] vp8/common/findnearmv.c.o
    [CC] vp8/common/generic/systemdependent.c.o
    [CC] vp8/common/idct_blk.c.o
    [CC] vp8/common/idctllm.c.o
    [CC] vp8/common/rtcd.c.o
    [CC] vp8/common/vp8_loopfilter.c.o
    [CC] vp8/common/loopfilter_filters.c.o
    [CC] vp8/common/mbpitch.c.o
    [CC] vp8/common/modecont.c.o
    [CC] vp8/common/quant_common.c.o
    [CC] vp8/common/reconinter.c.o
    [CC] vp8/common/reconintra.c.o
    [CC] vp8/common/reconintra4x4.c.o
    [CC] vp8/common/setupintrarecon.c.o
    [CC] vp8/common/swapyv12buffer.c.o
    [CC] vp8/common/treecoder.c.o
    [CC] vp8/common/x86/filter_x86.c.o
    [CC] vp8/common/x86/vp8_asm_stubs.c.o
    [CC] vp8/common/x86/loopfilter_x86.c.o
    [CC] vp8/common/mfqe.c.o
    [CC] vp8/common/postproc.c.o
    [CC] vp8/common/x86/idct_blk_mmx.c.o
    [CC] vp8/common/x86/idct_blk_sse2.c.o
    [CC] vp8/vp8_cx_iface.c.o
    [CC] vp8/encoder/bitstream.c.o
    [CC] vp8/encoder/boolhuff.c.o
    [CC] vp8/encoder/dct.c.o
    [CC] vp8/encoder/encodeframe.c.o
    [CC] vp8/encoder/encodeintra.c.o
    [CC] vp8/encoder/encodemb.c.o
    [CC] vp8/encoder/encodemv.c.o
    [CC] vp8/encoder/ethreading.c.o
    [CC] vp8/encoder/firstpass.c.o
    [CC] vp8/encoder/denoising.c.o
    [CC] vp8/encoder/lookahead.c.o
    [CC] vp8/encoder/mcomp.c.o
    [CC] vp8/encoder/modecosts.c.o
    [CC] vp8/encoder/onyx_if.c.o
    [CC] vp8/encoder/pickinter.c.o
../vp8/encoder/pickinter.c: In function 'vp8_pick_inter_mode':
../vp8/encoder/pickinter.c:903:19: warning: this statement may fall through [-Wimplicit-fallthrough=]
       case NEWMV: {
                   ^
../vp8/encoder/pickinter.c:1072:7: note: here
       case NEARESTMV:
       ^~~~
../vp8/encoder/pickinter.c:1074:12: warning: this statement may fall through [-Wimplicit-fallthrough=]
         if (mode_mv[this_mode].as_int == 0) continue;
            ^
../vp8/encoder/pickinter.c:1076:7: note: here
       case ZEROMV:
       ^~~~
    [CC] vp8/encoder/picklpf.c.o
    [CC] vp8/encoder/vp8_quantize.c.o
    [CC] vp8/encoder/ratectrl.c.o
    [CC] vp8/encoder/rdopt.c.o
    [CC] vp8/encoder/segmentation.c.o
../vp8/encoder/rdopt.c: In function 'vp8_rd_pick_inter_mode':
../vp8/encoder/rdopt.c:2010:19: warning: this statement may fall through [-Wimplicit-fallthrough=]
       case NEWMV: {
                   ^
../vp8/encoder/rdopt.c:2135:7: note: here
       case NEARESTMV:
       ^~~~
../vp8/encoder/rdopt.c:2146:12: warning: this statement may fall through [-Wimplicit-fallthrough=]
         if (((this_mode == NEARMV) || (this_mode == NEARESTMV)) &&
            ^
../vp8/encoder/rdopt.c:2151:7: note: here
       case ZEROMV:
       ^~~~
    [CC] vp8/common/vp8_skin_detection.c.o
    [CC] vp8/encoder/tokenize.c.o
    [CC] vp8/encoder/treewriter.c.o
    [CC] vp8/encoder/temporal_filter.c.o
    [CC] vp8/encoder/x86/vp8_quantize_sse2.c.o
    [CC] vp8/encoder/x86/vp8_quantize_ssse3.c.o
    [CC] vp8/encoder/x86/quantize_sse4.c.o
    [CC] vp8/encoder/x86/denoising_sse2.c.o
    [CC] vp8/encoder/x86/vp8_enc_stubs_sse2.c.o
    [CC] vp8/vp8_dx_iface.c.o
    [CC] vp8/decoder/dboolhuff.c.o
    [CC] vp8/decoder/decodemv.c.o
    [CC] vp8/decoder/decodeframe.c.o
    [CC] vp8/decoder/detokenize.c.o
    [CC] vp8/decoder/onyxd_if.c.o
    [CC] vp8/decoder/threading.c.o
    [CC] vp9/common/vp9_alloccommon.c.o
    [CC] vp9/common/vp9_blockd.c.o
    [CC] vp9/common/vp9_entropy.c.o
    [CC] vp9/common/vp9_entropymode.c.o
    [CC] vp9/common/vp9_entropymv.c.o
    [CC] vp9/common/vp9_frame_buffers.c.o
    [CC] vp9/common/vp9_idct.c.o
    [CC] vp9/common/vp9_filter.c.o
    [CC] vp9/common/vp9_pred_common.c.o
    [CC] vp9/common/vp9_rtcd.c.o
    [CC] vp9/common/vp9_scale.c.o
    [CC] vp9/common/vp9_seg_common.c.o
    [CC] vp9/common/vp9_tile_common.c.o
    [CC] vp9/common/vp9_loopfilter.c.o
    [CC] vp9/common/vp9_thread_common.c.o
    [CC] vp9/common/vp9_mvref_common.c.o
    [CC] vp9/common/vp9_quant_common.c.o
    [CC] vp9/common/vp9_reconinter.c.o
    [CC] vp9/common/vp9_reconintra.c.o
    [CC] vp9/common/vp9_common_data.c.o
    [CC] vp9/common/vp9_scan.c.o
../vp9/common/vp9_loopfilter.c: In function 'vp9_filter_block_plane_non420':
../vp9/common/vp9_loopfilter.c:1177:19: warning: '~' on a boolean expression [-Wbool-operation]
     border_mask = ~(mi_col == 0);
                   ^
../vp9/common/vp9_loopfilter.c:1177:19: note: did you mean to use logical not?
     border_mask = ~(mi_col == 0);
                   ^
                   !
    [CC] vp9/common/x86/vp9_idct_intrin_sse2.c.o
    [CC] vp9/vp9_cx_iface.c.o
    [CC] vp9/encoder/vp9_bitstream.c.o
    [CC] vp9/encoder/vp9_context_tree.c.o
    [CC] vp9/encoder/vp9_cost.c.o
    [CC] vp9/encoder/vp9_dct.c.o
    [CC] vp9/encoder/vp9_encodeframe.c.o
    [CC] vp9/encoder/vp9_encodemb.c.o
    [CC] vp9/encoder/vp9_encodemv.c.o
    [CC] vp9/encoder/vp9_ethread.c.o
    [CC] vp9/encoder/vp9_extend.c.o
    [CC] vp9/encoder/vp9_firstpass.c.o
    [CC] vp9/encoder/vp9_frame_scale.c.o
    [CC] vp9/encoder/vp9_lookahead.c.o
    [CC] vp9/encoder/vp9_multi_thread.c.o
    [CC] vp9/encoder/vp9_mcomp.c.o
    [CC] vp9/encoder/vp9_encoder.c.o
    [CC] vp9/encoder/vp9_picklpf.c.o
    [CC] vp9/encoder/vp9_quantize.c.o
    [CC] vp9/encoder/vp9_ratectrl.c.o
    [CC] vp9/encoder/vp9_rd.c.o
    [CC] vp9/encoder/vp9_rdopt.c.o
    [CC] vp9/encoder/vp9_pickmode.c.o
    [CC] vp9/encoder/vp9_segmentation.c.o
    [CC] vp9/encoder/vp9_speed_features.c.o
    [CC] vp9/encoder/vp9_subexp.c.o
    [CC] vp9/encoder/vp9_svc_layercontext.c.o
    [CC] vp9/encoder/vp9_resize.c.o
    [CC] vp9/encoder/vp9_tokenize.c.o
    [CC] vp9/encoder/vp9_treewriter.c.o
    [CC] vp9/encoder/vp9_aq_variance.c.o
    [CC] vp9/encoder/vp9_aq_360.c.o
    [CC] vp9/encoder/vp9_aq_cyclicrefresh.c.o
    [CC] vp9/encoder/vp9_aq_complexity.c.o
    [CC] vp9/encoder/vp9_alt_ref_aq.c.o
    [CC] vp9/encoder/vp9_skin_detection.c.o
    [CC] vp9/encoder/vp9_noise_estimate.c.o
    [CC] vp9/encoder/vp9_temporal_filter.c.o
    [CC] vp9/encoder/vp9_mbgraph.c.o
    [CC] vp9/encoder/x86/temporal_filter_sse4.c.o
    [CC] vp9/encoder/x86/vp9_quantize_sse2.c.o
    [CC] vp9/encoder/x86/vp9_diamond_search_sad_avx.c.o
    [CC] vp9/encoder/x86/vp9_dct_intrin_sse2.c.o
    [CC] vp9/encoder/x86/vp9_dct_ssse3.c.o
    [CC] vp9/encoder/x86/vp9_frame_scale_ssse3.c.o
    [CC] vp9/encoder/x86/vp9_error_avx2.c.o
    [CC] vp9/vp9_dx_iface.c.o
    [CC] vp9/decoder/vp9_decodemv.c.o
    [CC] vp9/decoder/vp9_decodeframe.c.o
    [CC] vp9/decoder/vp9_detokenize.c.o
    [CC] vp9/decoder/vp9_decoder.c.o
    [CC] vp9/decoder/vp9_dsubexp.c.o
    [CC] vpx_config.c.o
    [AS] vpx_ports/emms.asm.o
    [AS] vpx_dsp/x86/intrapred_sse2.asm.o
    [AS] vpx_dsp/x86/intrapred_ssse3.asm.o
    [AS] vpx_dsp/x86/add_noise_sse2.asm.o
    [AS] vpx_dsp/x86/deblock_sse2.asm.o
    [AS] vpx_dsp/x86/vpx_subpixel_8t_sse2.asm.o
    [AS] vpx_dsp/x86/vpx_subpixel_bilinear_sse2.asm.o
    [AS] vpx_dsp/x86/vpx_subpixel_8t_ssse3.asm.o
    [AS] vpx_dsp/x86/vpx_subpixel_bilinear_ssse3.asm.o
    [AS] vpx_dsp/x86/vpx_convolve_copy_sse2.asm.o
    [AS] vpx_dsp/x86/inv_wht_sse2.asm.o
    [AS] vpx_dsp/x86/sad_sse3.asm.o
    [AS] vpx_dsp/x86/sad_ssse3.asm.o
    [AS] vpx_dsp/x86/sad_sse4.asm.o
    [AS] vpx_dsp/x86/sad4d_sse2.asm.o
    [AS] vpx_dsp/x86/sad_sse2.asm.o
    [AS] vpx_dsp/x86/subtract_sse2.asm.o
    [AS] vpx_dsp/x86/subpel_variance_sse2.asm.o
    [AS] vp8/common/x86/dequantize_mmx.asm.o
    [AS] vp8/common/x86/idctllm_mmx.asm.o
    [AS] vp8/common/x86/recon_mmx.asm.o
    [AS] vp8/common/x86/subpixel_mmx.asm.o
    [AS] vp8/common/x86/copy_sse2.asm.o
    [AS] vp8/common/x86/idctllm_sse2.asm.o
    [AS] vp8/common/x86/recon_sse2.asm.o
    [AS] vp8/common/x86/subpixel_sse2.asm.o
    [AS] vp8/common/x86/loopfilter_sse2.asm.o
    [AS] vp8/common/x86/iwalsh_sse2.asm.o
    [AS] vp8/common/x86/copy_sse3.asm.o
    [AS] vp8/common/x86/subpixel_ssse3.asm.o
    [AS] vp8/common/x86/mfqe_sse2.asm.o
    [AS] vp8/encoder/x86/dct_sse2.asm.o
    [AS] vp8/encoder/x86/fwalsh_sse2.asm.o
    [AS] vp8/encoder/x86/temporal_filter_apply_sse2.asm.o
    [AS] vp8/encoder/x86/encodeopt.asm.o
    [AS] vp9/encoder/x86/vp9_dct_sse2.asm.o
    [AS] vp9/encoder/x86/vp9_error_sse2.asm.o
    [CREATE] libvpx.ver
    [CREATE] vpx.pc
    [CXX] third_party/googletest/src/src/gtest-all.cc.o
    [CC] test/../ivfenc.c.o
    [CC] test/../md5_utils.c.o
    [CXX] test/../third_party/libwebm/mkvparser/mkvparser.cc.o
    [CXX] test/../third_party/libwebm/mkvparser/mkvreader.cc.o
    [CXX] test/../webmdec.cc.o
    [CC] test/../y4menc.c.o
    [CC] test/../y4minput.c.o
    [CXX] test/active_map_refresh_test.cc.o
    [CXX] test/active_map_test.cc.o
    [CXX] test/alt_ref_aq_segment_test.cc.o
    [CXX] test/altref_test.cc.o
    [CXX] test/aq_segment_test.cc.o
    [CXX] test/borders_test.cc.o
    [CXX] test/byte_alignment_test.cc.o
    [CXX] test/config_test.cc.o
    [CXX] test/cpu_speed_test.cc.o
../test/byte_alignment_test.cc: In member function 'virtual void {anonymous}::ByteAlignmentTest_TestAlignment_Test::TestBody()':
../test/byte_alignment_test.cc:174:6: warning: suggest explicit braces to avoid ambiguous 'else' [-Wdangling-else]
   if (t.decode_remaining)
      ^
    [CXX] test/cq_test.cc.o
    [CXX] test/datarate_test.cc.o
    [CXX] test/decode_api_test.cc.o
    [CXX] test/decode_svc_test.cc.o
    [CXX] test/decode_test_driver.cc.o
    [CXX] test/encode_api_test.cc.o
../test/decode_test_driver.cc: In member function 'virtual void libvpx_test::DecoderTest::HandlePeekResult(libvpx_test::Decoder*, libvpx_test::CompressedVideoSource*, vpx_codec_err_t)':
../test/decode_test_driver.cc:55:8: warning: suggest explicit braces to avoid ambiguous 'else' [-Wdangling-else]
     if (video->frame_number() == 0)
        ^
    [CXX] test/encode_test_driver.cc.o
    [CXX] test/error_resilience_test.cc.o
    [CXX] test/external_frame_buffer_test.cc.o
    [CXX] test/frame_size_tests.cc.o
    [CXX] test/invalid_file_test.cc.o
    [CXX] test/keyframe_test.cc.o
    [CXX] test/level_test.cc.o
../test/keyframe_test.cc: In member function 'virtual void {anonymous}::KeyframeTest_TestRandomVideoSource_Test::TestBody()':
../test/keyframe_test.cc:71:6: warning: suggest explicit braces to avoid ambiguous 'else' [-Wdangling-else]
   if (GET_PARAM(1) > 0) EXPECT_GT(kf_count_, 1);
      ^
../test/keyframe_test.cc: In member function 'virtual void {anonymous}::KeyframeTest_TestAutoKeyframe_Test::TestBody()':
../test/keyframe_test.cc:131:6: warning: suggest explicit braces to avoid ambiguous 'else' [-Wdangling-else]
   if (GET_PARAM(1) > 0)
      ^
    [CXX] test/realtime_test.cc.o
    [CXX] test/resize_test.cc.o
    [CXX] test/test_libvpx.cc.o
    [CXX] test/test_vector_test.cc.o
    [CXX] test/test_vectors.cc.o
    [CXX] test/user_priv_test.cc.o
    [CXX] test/vp9_end_to_end_test.cc.o
    [CXX] test/vp9_ethread_test.cc.o
    [CXX] test/vp9_lossless_test.cc.o
    [CXX] test/vp9_motion_vector_test.cc.o
    [CXX] test/vp9_skip_loopfilter_test.cc.o
    [CXX] test/y4m_test.cc.o
    [LD] libvpx.so.5.0.0
    [AR] libgtest_g.a
    [LN]      libvpx.so.5.0.0 libvpx.so
    [LN]      libvpx.so.5.0.0 libvpx.so.5
    [LN]      libvpx.so.5.0.0 libvpx.so.5.0
    [STRIP] libgtest.a < libgtest_g.a
    [LD] test_libvpx
    [DEP] webmenc.cc.d
    [DEP] third_party/libwebm/mkvmuxer/mkvwriter.cc.d
    [DEP] third_party/libwebm/mkvmuxer/mkvmuxerutil.cc.d
    [DEP] third_party/libwebm/mkvmuxer/mkvmuxer.cc.d
    [DEP] third_party/libwebm/common/hdr_util.cc.d
    [DEP] third_party/libyuv/source/scale_win.cc.d
    [DEP] third_party/libyuv/source/scale_neon64.cc.d
    [DEP] third_party/libyuv/source/scale_neon.cc.d
    [DEP] third_party/libyuv/source/scale_mips.cc.d
    [DEP] third_party/libyuv/source/scale_gcc.cc.d
    [DEP] third_party/libyuv/source/scale_common.cc.d
    [DEP] third_party/libyuv/source/scale_any.cc.d
    [DEP] third_party/libyuv/source/scale.cc.d
    [DEP] third_party/libyuv/source/row_win.cc.d
    [DEP] third_party/libyuv/source/row_neon64.cc.d
    [DEP] third_party/libyuv/source/row_neon.cc.d
    [DEP] third_party/libyuv/source/row_mips.cc.d
    [DEP] third_party/libyuv/source/row_gcc.cc.d
    [DEP] third_party/libyuv/source/row_common.cc.d
    [DEP] third_party/libyuv/source/row_any.cc.d
    [DEP] third_party/libyuv/source/planar_functions.cc.d
    [DEP] third_party/libyuv/source/cpu_id.cc.d
    [DEP] examples/vp9cx_set_ref.c.d
    [DEP] video_writer.c.d
    [DEP] tools_common.c.d
    [DEP] examples/vp8cx_set_ref.c.d
    [DEP] examples/set_maps.c.d
    [DEP] examples/decode_with_drops.c.d
    [DEP] video_reader.c.d
    [DEP] ivfdec.c.d
    [DEP] examples/twopass_encoder.c.d
    [DEP] examples/vp9_lossless_encoder.c.d
    [DEP] examples/simple_encoder.c.d
    [DEP] examples/decode_to_md5.c.d
    [DEP] examples/postproc.c.d
    [DEP] examples/simple_decoder.c.d
    [DEP] examples/vpx_temporal_svc_encoder.c.d
    [DEP] vpxenc.c.d
    [DEP] vpxstats.c.d
    [DEP] warnings.c.d
    [DEP] rate_hist.c.d
    [DEP] args.c.d
    [DEP] vpxdec.c.d
    [CC] args.c.o
    [CC] ivfdec.c.o
    [CC] tools_common.c.o
    [CC] vpxdec.c.o
    [CXX] third_party/libyuv/source/cpu_id.cc.o
    [CXX] third_party/libyuv/source/planar_functions.cc.o
    [CXX] third_party/libyuv/source/row_any.cc.o
    [CXX] third_party/libyuv/source/row_common.cc.o
    [CXX] third_party/libyuv/source/row_gcc.cc.o
    [CXX] third_party/libyuv/source/row_mips.cc.o
    [CXX] third_party/libyuv/source/row_neon.cc.o
    [CXX] third_party/libyuv/source/row_neon64.cc.o
    [CXX] third_party/libyuv/source/row_win.cc.o
    [CXX] third_party/libyuv/source/scale.cc.o
    [CXX] third_party/libyuv/source/scale_any.cc.o
    [CXX] third_party/libyuv/source/scale_common.cc.o
    [CXX] third_party/libyuv/source/scale_gcc.cc.o
    [CXX] third_party/libyuv/source/scale_mips.cc.o
    [CXX] third_party/libyuv/source/scale_neon.cc.o
    [CXX] third_party/libyuv/source/scale_neon64.cc.o
    [CXX] third_party/libyuv/source/scale_win.cc.o
    [CXX] third_party/libwebm/common/hdr_util.cc.o
    [CXX] third_party/libwebm/mkvmuxer/mkvmuxer.cc.o
    [CXX] third_party/libwebm/mkvmuxer/mkvmuxerutil.cc.o
    [CXX] third_party/libwebm/mkvmuxer/mkvwriter.cc.o
    [CC] rate_hist.c.o
    [CC] warnings.c.o
    [CC] vpxstats.c.o
    [CC] vpxenc.c.o
    [CXX] webmenc.cc.o
    [CC] video_writer.c.o
    [CC] examples/vpx_temporal_svc_encoder.c.o
    [CC] video_reader.c.o
    [CC] examples/simple_decoder.c.o
    [CC] examples/postproc.c.o
    [CC] examples/decode_to_md5.c.o
    [CC] examples/simple_encoder.c.o
    [CC] examples/vp9_lossless_encoder.c.o
    [CC] examples/twopass_encoder.c.o
    [CC] examples/decode_with_drops.c.o
    [CC] examples/set_maps.c.o
    [CC] examples/vp8cx_set_ref.c.o
    [CC] examples/vp9cx_set_ref.c.o
    [LD] examples/vpx_temporal_svc_encoder
    [LD] examples/simple_decoder
    [LD] examples/postproc
    [LD] examples/decode_to_md5
    [LD] examples/simple_encoder
    [LD] examples/vp9_lossless_encoder
    [LD] examples/twopass_encoder
    [LD] examples/decode_with_drops
    [LD] examples/set_maps
    [LD] examples/vp8cx_set_ref
    [LD] examples/vp9cx_set_ref
    [LD] vpxdec
    [LD] vpxenc
    [DEP] tools/tiny_ssim.c.d
    [CC] tools/tiny_ssim.c.o
    [LD] tools/tiny_ssim
make[1]: Nothing to be done for 'all'.
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/include/vpx/vp8.h
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/include/vpx/vp8cx.h
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/include/vpx/vpx_codec.h
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/include/vpx/vp8dx.h
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/include/vpx/vpx_frame_buffer.h
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/include/vpx/vpx_image.h
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/include/vpx/vpx_integer.h
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/include/vpx/vpx_decoder.h
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/include/vpx/vpx_encoder.h
    [LN]      libvpx.so.5.0.0 /home/slitaz/wok/libvpx/install/usr/lib/libvpx.so
    [LN]      libvpx.so.5.0.0 /home/slitaz/wok/libvpx/install/usr/lib/libvpx.so.5
    [LN]      libvpx.so.5.0.0 /home/slitaz/wok/libvpx/install/usr/lib/libvpx.so.5.0
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/lib/libvpx.so.5.0.0
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/lib/pkgconfig/vpx.pc
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/bin/vpxdec
    [INSTALL] /home/slitaz/wok/libvpx/install/usr/bin/vpxenc
make[1]: Nothing to be done for 'install'.
make[1]: Nothing to be done for 'install'.
================================================================================

================================================================================


Build dependencies to remove: 5
Removing: coreutils-file-output-full diffutils perl perl-core yasm


Pack: libvpx 1.7.0
================================================================================
Executing: genpkg_rules
Copying folders and files...                                           Done
Copying "receipt"...                                                   Done
Copying "description.txt"...                                           Done
Executing strip on all files...                                        Done
  Time: 0.22s. Size: 3237068 B -> 2996000 B. Save: 235 KB.
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Updating receipt sizes...                                              Done
Creating full cpio archive...                                          Done
QA: checking for empty package...                                      Done
Removing old package "libvpx-1.6.1.tazpkg"                             Done
The release checksum has changed.
================================================================================
Package "libvpx-1.7.0.tazpkg" created


Pack: libvpx-dev 1.7.0
================================================================================
Executing: genpkg_rules
Copying folders and files...                                           Done
Copying "receipt"...                                                   Done
Executing strip on all files...                                        Done
  Time: 0.62s. Size: 8192 B -> 8192 B. Save: 0 KB.
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Updating receipt sizes...                                              Done
Creating full cpio archive...                                          Done
QA: checking for empty package...                                      Done
Removing old package "libvpx-dev-1.6.1.tazpkg"                         Done
The release checksum has changed.
================================================================================
Package "libvpx-dev-1.7.0.tazpkg" created


Summary for: libvpx 1.7.0
================================================================================
Src file    : libvpx-1.7.0.tar.gz
Src size    : 2.6M
Source dir  : 38.0M
Produced    : 3.3M
Cook time   : 119s ~ 2m
Cook date   : 2018-03-11 18:12
Target arch : i486
--------------------------------------------------------------------------------
 # :  Packed : Compressed : Files : Package name
--------------------------------------------------------------------------------
 1 :    2.9M :     833.1K :     6 : libvpx-1.7.0.tazpkg
 2 :  180.0K :      26.6K :    10 : libvpx-dev-1.7.0.tazpkg
================================================================================
